Bug 662138 - include serializer.jar in package
Summary: include serializer.jar in package
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: xerces-j2
Version: 14
Hardware: Unspecified
OS: Unspecified
low
medium
Target Milestone: ---
Assignee: Mat Booth
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-12-10 18:11 UTC by Markus Mayer
Modified: 2010-12-20 22:03 UTC (History)
1 user (show)

Fixed In Version: xerces-j2-2.9.0-5.fc14
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-12-13 18:47:47 UTC


Attachments (Terms of Use)

Description Markus Mayer 2010-12-10 18:11:46 UTC
Description of problem:
serializer.jar is not included in the xerces-j2 rpm package.

It is part of the official xerces-j tarball and required by parts of xerces-j itself.

Please include serializer.jar into the rpm package.

Comment 1 Mat Booth 2010-12-10 19:32:33 UTC
The serializer.jar is provided by the xalan-j2 package, isn't it? Should xerces-j2 have a dependency on xalan-j2?

Comment 2 Fedora Update System 2010-12-12 01:32:20 UTC
xerces-j2-2.9.0-5.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/xerces-j2-2.9.0-5.fc14

Comment 3 Fedora Update System 2010-12-12 20:00:34 UTC
xerces-j2-2.9.0-5.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update xerces-j2'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/xerces-j2-2.9.0-5.fc14

Comment 4 Markus Mayer 2010-12-13 18:47:47 UTC
You are right it is included in xalan-j2. Many thanks.

Comment 5 Fedora Update System 2010-12-20 22:03:44 UTC
xerces-j2-2.9.0-5.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.